> ## Documentation Index
> Fetch the complete documentation index at: https://developers.getfernand.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Detach a GitHub issue from a conversation

Removes the association between a GitHub issue and the specified conversation. This does not delete the issue on GitHub, only removes the link between the conversation and the issue. Returns an empty response on success.


## OpenAPI

````yaml https://api.getfernand.com/openapi.json delete /integrations/github/{conversation_id}/tickets/{ticket_id}
openapi: 3.0.3
info:
  title: Fernand API Documentation
  version: '3.0'
  description: This is the documentation for the [Fernand](https://getfernand.com) API.
  termsOfService: https://getfernand.com/terms
  contact:
    name: Fernand Support
    url: https://getfernand.com
    email: support@getfernand.com
  x-logo:
    url: https://app.getfernand.com/images/favicon/icon_128.png
servers:
  - url: https://api.getfernand.com
    description: ''
    x-last-modified: 1764750693905
security:
  - apiKeyHeader: []
externalDocs:
  description: You can access our documentation online by visiting https://api.fernand.help
  url: https://api.fernand.help
paths:
  /integrations/github/{conversation_id}/tickets/{ticket_id}:
    delete:
      tags:
        - GitHub Integration
      summary: Detach a GitHub issue from a conversation
      description: >-
        Removes the association between a GitHub issue and the specified
        conversation. This does not delete the issue on GitHub, only removes the
        link between the conversation and the issue. Returns an empty response
        on success.
      operationId: detachGithubTicket
      parameters:
        - name: conversation_id
          in: path
          required: true
          schema:
            type: integer
          description: ID of the conversation to detach the issue from.
          example: 12345
        - name: ticket_id
          in: path
          required: true
          schema:
            type: string
          description: ID of the GitHub issue to detach.
          example: I_kwDOABCDEF
      responses:
        '200':
          description: GitHub issue detached successfully.
          content:
            application/json:
              schema:
                type: object
        '404':
          description: Conversation not found.
components:
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      description: >-
        Authenticate your account by including your secret key in API requests.

        You can manage your API keys in the
        [Dashboard](https://app.getfernand.com/).


        Authentication to the API is performed by using the HTTP Header
        X-API-Key.
      name: X-API-Key
      in: header
      x-last-modified: 1764750344730

````